[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Gnus and No Gnus

From: Steinar Bang
Subject: Re: Gnus and No Gnus
Date: Tue, 15 Sep 2009 10:13:44 +0200
User-agent: Gnus/5.110011 (No Gnus v0.11) Emacs/21.3 (gnu/linux)

>>>>> Glenn Morris <address@hidden>:

> Sure, people use old versions of Emacs. But do they need to run the
> latest version of whatever-mode in those old versions?

Some people running Gnus in Emacs 21 on RHEL4 systems, have been running
CVS Gnus from the late nineties, and would like to continue to do so.

> Personally, I have no problem saying "sorry, you must upgrade to use
> the latest awesome-mode.el".

I have a problem with it, if this precludes me from continuing to run
CVS Gnus.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]